
Name:		kde-i18n-br
Summary:	Breton language support for KDE
Version:    3.5.4
Release:    %mkrel 1
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
BuildRequires:	gettext kdelibs-devel texinfo
Requires:	locales-br, kdelibs >= 3.0.3
BuildArch:	noarch

%description
Breton language support for KDE.

%prep

%setup -q -n %name-%version

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/br/
%_datadir/locale/br/charset
%_datadir/locale/br/*.desktop
%_datadir/locale/br/*.png
#
#
%dir %_datadir/locale/br/LC_MESSAGES/
%_datadir/locale/br/LC_MESSAGES/*.mo


%changelog
* Thu Aug  3 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.4-1
- 3.5.4

* Thu Jun  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.3-1
- 3.5.3

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-3
- Use %%mkrel

* Mon Apr 17 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-1mdk
- 3.5.2

* Wed Feb  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.1-1mdk
- 3.5.1

* Wed Nov 30 2005 Thierry Vignaud <tvignaud@mandriva.com> 3.5.0-11mdk
- update

* Tue Nov 29 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-10mdk
- Real kde-3.5.0

* Mon Nov 14 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-1mdk
- 3.5.0 (named rc1)

* Tue Nov 08 2005 Thierry Vignaud <tvignaud@mandriva.com> 3.4.92-3mdk
- update

* Tue Nov 08 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.92-2mdk
- Fix build requires

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.92-1mdk
- 3.5beta2

* Wed Sep 07 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 3.4.2-3mdk
- update

* Tue Aug 02 2005 Thierry Vignaud <tvignaud@mandriva.com> 3.4.2-2mdk
- update

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Tue May 31 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.1-1mdk
- 3.4.1

* Fri Apr 15 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 3.4.0-2mdk
- really take translations from kde-3.4.x branch

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Tue Feb 08 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-11mdk
- Last package not updated

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Dec 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-1mdk
- 3.3.1

* Thu Sep 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-7mdk
- Other sync for titi

* Fri Sep 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-6mdk
- New update for titi

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-5mdk
- New update for Titi

* Thu Sep 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-4mdk
- Update for Titi

* Thu Sep  9 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add kdepim kde3.3 translation

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Sync with CVS Head as resquested by Titi

* Fri Feb 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-3mdk
- Fix translation with HEAD

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Fri Feb 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-3mdk
- Fix requires

* Fri Feb 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-2mdk
- oops :) not Belarusian but breton language (Sorry Titi)

* Thu Nov 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- First MDK version 

